Export (0) Print
Expand All
Expand Minimize

Exchange Server 5.5 is not supported on Windows 2003

[This topic is intended to address a specific issue called out by the Exchange Server Analyzer Tool. You should apply it only to systems that have had the Exchange Server Analyzer Tool run against them and are experiencing that specific issue. The Exchange Server Analyzer Tool, available as a free download, remotely collects configuration data from each server in the topology and automatically analyzes the data. The resulting report details important configuration issues, potential problems, and nondefault product settings. By following these recommendations, you can achieve better performance, scalability, reliability, and uptime. For more information about the tool or to download the latest versions, see "Microsoft Exchange Analyzers" at http://go.microsoft.com/fwlink/?linkid=34707.]  

Topic Last Modified: 2005-11-18

The Microsoft® Exchange Server Analyzer Tool reads the following registry entry to determine the version of the Microsoft Windows® operating system running on the Exchange Server computer:

HKEY_LOCAL_MACHINE\Software\Microsoft\Windows NT\CurrentVersion\CurrentVersion

A CurrentVersion value of 4.0 indicates the computer is running Microsoft Windows NT® Server 4.0. A value of 5.0 indicates the computer is running Windows 2000 Server, and a value of 5.2 indicates the computer is running Windows Server™ 2003.

The Exchange Server Analyzer also queries the Active Directory® directory service to determine the value of the serialNumber attribute for all objects with an object class of msExchExchangeServer. If the string value includes Version 5.5, the computer is running Microsoft Exchange Server version 5.5. If the string value includes Version 6.0, the computer is running Exchange 2000 Server. If the string value includes Version 6.5, the computer is running Exchange Server 2003.

If the Exchange Server Analyzer finds the value for CurrentVersion equal to 5.2 and the value for serialNumber contains Version 5.5, an error is displayed. This is not a supported configuration, and you should correct this error as soon as possible.

  • Do one of the following:

    • Install Exchange Server 5.5 on a server that is running a supported operating system, and then move the mailboxes to that server.

    • Migrate from Exchange Server 5.5 to Exchange Server 2003.

For more information about deploying Exchange Server 2003, see the Exchange Server 2003 Deployment Guide (http://go.microsoft.com/fwlink/?LinkId=47569).

For more information about Exchange Server and Windows Server 2003, see the Microsoft Knowledge Base article 810591, "Exchange Server Compatibility with Windows Server 2003" (http://go.microsoft.com/fwlink/?linkid=3052&kbid=810591).

For more information about migrating from Exchange Server 5.5 to Exchange Server 2003, see the Knowledge Base article 259912, "Prerequisites for Upgrading Exchange Server 5.5 to Exchange 2000 Server or to Exchange Server 2003" (http://go.microsoft.com/fwlink/?linkid=3052&kbid=259912).

For information about migrating and upgrading to Exchange Server 2003, see the migration and upgrade page, "Upgrade to Exchange Server 2003" (http://go.microsoft.com/fwlink/?LinkId=34186).

 
Was this page helpful?
(1500 characters remaining)
Thank you for your feedback

Community Additions

ADD
Show:
© 2014 Microsoft